> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete problem category

> Operacion: Delete problem category.



## OpenAPI

````yaml /generated/specs/operations.json delete /api/v1/tickets/problem-categories/{id}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/problem-categories/{id}:
    delete:
      tags:
        - tickets
      summary: Delete problem category
      description: 'Operacion: Delete problem category.'
      operationId: TicketTaxonomyController_deleteProblemCategory
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: Problem category deleted

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.